/* inline-stripe-data */
#el-0629.master.item-box    {
	padding-top: 10px;
	padding-bottom: 20px;
	min-height: 1000px;
}
 
 #el-0047.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1190px;
}
 
 #el-0066.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0066.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0046.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 181px;
}
 
 #el-0634.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 186px;
}
 
 #el-0213.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0061.master.item-box    {
	min-height: 132px;
}
 
 #el-0056.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 693px;
}
 
 #el-0063.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #el-0063.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0057.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0057.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0242.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0058.master.item-box    {
	min-height: 166px;
}
 
 #el-0560.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}

/* inline-stripe-data */
#el-0181.master.item-box    {
	min-height: 503px;
}
 
 #el-0438.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}

 
 #el-0178.master.item-box    {
	min-height: 179px;
}
 
 #el-0184.master.item-box    {
	min-height: 359px;
}
 
 #el-0183.master.item-box    {
	min-height: 182px;
}
